@charset "utf-8";

/* CSS Document */

@import url("lean-slider.css");

@import url("sample-styles.css");

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

img {

	border-width: 0px;

	max-width:100%;height:auto;

}

.clr {

	clear: both;

	float: none;

}

.top-zone1  {

	background-image: url(../images/h-bg.jpg);

	background-position: center top;

	width: 100%;

	margin: 0px;



}



.top-zone {

	height: 38px;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #aa9469;

	background-color: #bca474;

	width: 100%;

}

.top-left {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 38px;

	color: #000000;

	text-align: right;

	clear: right;

	float: right;

}



.header-zone {

	background-image: url(../images/h-bg.jpg);

	background-position: center top;

	width: 100%;

	margin: 0px;



}
.footer-zone {

	background-position: center top;

	width: 100%;

	margin: 0px;
	
	background-color:#000;
	
	border-top:2px solid #f90006;



}

.logo-zone {

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	text-align: center;

}

.offer-timing {

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	text-align: center;

	color:#239d48;

	font-size:13px;

	font-family:Verdana, Geneva, sans-serif;

	font-weight:bold;

}

.menu-zone {

	width: 100%;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #FFFFFF;

	background-color: #413229;

}

.menu-zone ul{

	display: block;

	margin: 0px;

	padding: 0px;

	list-style-type: none;

}

.menu-zone li{

	float: left;

	list-style-type: none;

}

.menu-zone a{

	text-decoration: none;

	display: block;

	color: #FFFFFF;

	background-color: #413229;

	padding-top: 10px;

	padding-right: 15px;

	padding-bottom: 10px;

	padding-left: 15px;

}

.menu-zone a:hover{

	text-decoration: none;

	display: block;

	color: #FFFFFF;

	background-color: #d33c23;

}

.content-zone {

	width: 100%;

	text-align:center;

	/*background-image: url(../images/content-bg.jpg);

	background-repeat: repeat;

	background-position: left top;

	border-bottom-width: 5px;

	border-bottom-style: solid;

	border-bottom-color: #e7e1d0;

	padding-top: 20px;

	padding-bottom: 20px;

	margin-bottom: 30px;

	margin-top: 30px;*/

	}

	.content-zone1 {

	width: 100%;

	}

.title-1 {

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-size: 21px;

	color: #f90006;

	text-align: left;

/*	margin-bottom: 10px;*/

	margin-top:10px;
	
/*	border-bottom:1px solid #eeeeee*/;


}

.ind-txt {

	font-family: Verdana,Geneva,sans-serif,Arial;

	font-size: 13px;

	line-height: 19px;

	color: #000000;

	text-align: justify;

}

.ind-txt1 {

	font-family: Verdana,Geneva,sans-serif,Arial;

	font-size: 13px;

	line-height: 19px;

	color: #000000;

	float:right;

}



.title-2 {

	font-family: Verdana,Geneva,sans-serif,Arial;

	font-size: 18px;

	color: #000000;

	text-align: left;

	margin-top: 15px;

	margin-bottom: 3px;

}

.ind-txt-2 {

	font-family: Verdana,Geneva,sans-serif,Arial;

	font-size: 12px;

	color: #000000;

	text-align: justify;

	margin-bottom: 15px;

	background-color:#EEEEEE;

	padding:10px;

}

.ind-txt-3 {

	font-family:Verdana, Geneva, sans-serif;

	font-size: 13px;

	color: #000000;

	text-align: justify;



	

}





.footer-link-div {

	color: #000;

	font-size: 12px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	max-width: 1000px;

	font-family: Arial, Helvetica, sans-serif;

}

.footer-link-div a{

	color: #000;

	text-decoration: none;

}

.footer-link-div a:hover{

	color: #BF9F62;

	text-decoration: none;

}

.footer-link-left {

	text-align: left;

	line-height: 50px;

	height: 50px;
	
	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #fff;
	
	margin-top:12px;

}

.footer-link-right {

	text-align: right;

	line-height: 50px;

	height: 50px;
	
	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #fff;
	
	margin-top:12px;
	
	

}

.footer-link-right a
{
	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #239d48;
	}

.footer-link-right a:hover
{
	color:#f90006;
	}


@media screen (max-width : 320px), (max-width : 360px) {

.footer-link-left {

	text-align: center;

	line-height: 30px;

	height: 30px;

}

.footer-link-right {

	text-align: center;

	line-height: 30px;

	height: 30px;

}



.pizza-img {

	display: none;

}




}





















.title-2 {

	font-family:Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: #fff;

	text-align: center;

	font-weight:bold;

	background-color:#000;

	padding:5px;

}



.title-3 {

	font-family:Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: #CE0000;

	text-align: left;

	font-weight:bold;

	}
	
	
.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin-right: 10px;

	margin-left: 8px;

	text-align: justify;

}

.top-menu {

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	margin-right: 10px;

	color: #000;

}

.top-menu a{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	text-decoration: none;

	color: #000;

}

.top-menu a:hover{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #999;

}



.text-11{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin-right: 10px;

	margin-left: 8px;

	text-align: left;

}



.text a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-align: justify;

	text-decoration: none;

}

.text a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-align: justify;

	text-decoration: underline;

}

.view {

	color: #DC362A;

	font-size: 14px;

	font-weight: bold;

	margin-right: 15px;

	text-decoration: none;

}



.mobile {

	color: #000000;

	font-size: 25px;

	font-weight: bold;

	font-family: "Times New Roman", Times, serif;

}

.mobile1 {

	color: #000000;

	font-size: 25px;

	font-weight: bold;

	font-family: "Times New Roman", Times, serif;

	margin-left:9px;

}

.text2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	margin-right: 10px;

	margin-left: 20px;

	text-align: justify;

	line-height: 18px;

}

.text3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-align: justify;

}

.text4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	margin-left: 18px;

	text-align: justify;

	margin-top: 5px;

	margin-bottom: 10px;

}



.text4 a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	text-align: justify;

	text-decoration: none;

}



.text5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	margin-right: 10px;

	margin-left: 20px;

	text-align: center;

	line-height: 18px;

	font-weight: bold;

}

.text-6 {

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	line-height: 18px;

	color: #000;

	margin-left: 15px;

	text-align: justify;

	margin-right: 10px;

}





.name {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #f90006;

	/*margin-left: 18px;*/

	text-align: justify;

	margin-top: 0px;

	margin-bottom: 10px;

	font-weight: bold;

}

.top {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	text-align: right;

}

.top a{

	color: #0000FF;

	text-decoration: none;

}

.top a:hover{

	color: #000000;

	text-decoration: none;

}

.big {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 36px;

	color: #000;

	margin-left: 18px;

	margin-top: 20px;

}

.text-10 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #B30F16;

	font-weight: bold;

	margin-left: 18px;

}

.menu-text {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 18px;

	color: #CE0000;

	/*margin-left: 26px;*/

	font-weight: bold;

}

.phone-2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	line-height: 22px;

	color: #000;

	text-align: center;

	margin-left: 485px;

	margin-top: 20px;

	font-weight: bold;

}

.bottom-menu {

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #fff;

	text-align:center;
	
	margin-top:15px;

}

.bottom-menu a{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #fff;

	text-decoration: none;

}



.bottom-menu a:hover{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #f90006;

}



.pizza-img

{

	background-color:#333;

	text-align:center;

	width:277px;

	padding:20px;

	margin-top:14px;

}

.pizza-img img

{

	

	padding:10px;

}

.menu-name

{

	margin-top:10px;

	margin-left:0px;

	}

.contact-banner
{
	margin-top:55px;
	margin-bottom:20px;
}
.contact-banner1
{
	margin-top:15px;
	margin-bottom:20px;
}
.menu-banner
{
	margin-bottom:15px;
}
.menu-banner1
{
	margin-bottom:5px;
}
.visa
{
	margin-bottom:7px;
	margin-left:130px
	}
	
	.visa1
{
	margin-bottom:7px;
	margin-left:0px
	}
.delivery
{
	
	margin-top:10px;
	margin-bottom:10px;
}
.offer
{
	margin-left:45px;
	margin-top:10px;
	margin-bottom:15px;
}
.img-right
{
	float:right;
}
.delivery1
{
	margin-top:15px;
	margin-bottom:15px;
	}
.offer1
{
	margin-bottom:15px;
}
	
	.orange_heading

	{ color: #f90006;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 23px;}	

.wppizza-article-info h2

{

	color:#239d48;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	}	
	.wppizza-article-info p

{

	color:#000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	width:100%;

	text-align:justify;

	margin-top:13px;

	}	
	
	.special-img
	{
		margin-top:44px;
	}














@import url(http://fonts.googleapis.com/css?family=Oswald);

#cssmenu,

#cssmenu ul,

#cssmenu ul li,

#cssmenu ul li a,

#cssmenu #menu-button {

  margin: 0;

  padding: 0;

  border: 0;

  list-style: none;

  /*line-height: 1;*/

  display: block;

  position: relative;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

#cssmenu:after,

#cssmenu > ul:after {

  content: ".";

  display: block;

  clear: both;

  visibility: hidden;

  line-height: 0;

  height: 0;

}

#cssmenu #menu-button {

  display: none;

}





#cssmenu > ul > li {

  float: left;

}

#cssmenu.align-center > ul {

  font-size: 0;

  text-align: center;

}

#cssmenu.align-center > ul > li {

  display: inline-block;

  float: none;

}

#cssmenu.align-right > ul > li {

  float: right;

}

#cssmenu > ul > li > a {

  padding: 24px 24px;

  font-size: 13px;

  font-family: Verdana, Geneva, sans-serif, Arial;

  /*text-transform: uppercase;*/

  text-decoration: none;

  color: #000;

  -webkit-transition: all .2s ease;

  -moz-transition: all .2s ease;

  -ms-transition: all .2s ease;

  -o-transition: all .2s ease;

  transition: all .2s ease;

}

#cssmenu a{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	text-decoration: none;

	color: #000;

}

#cssmenu a:hover{

	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #f90006;

}

#cssmenu > ul > li > a:hover,

#cssmenu > ul > li:hover > a,

#cssmenu > ul > li.active > a {

  /*color: #444444;*/

}

#cssmenu.small-screen {

  width: 100%;

}

#cssmenu.small-screen > ul,

#cssmenu.small-screen.align-center > ul {

  width: 100%;

  text-align: left;

}

#cssmenu.small-screen > ul > li,

#cssmenu.small-screen.align-center > ul > li {

  float: none;

  display: block;

  border-top: 1px solid rgba(100, 100, 100, 0.1);

}

#cssmenu.small-screen > ul > li > a {

  padding: 18px 25px;

}

#cssmenu.small-screen > ul > li:after,

#cssmenu.small-screen > ul > li:before {

  display: none;

}

#cssmenu.small-screen #menu-button {

  display: block;

  padding: 18px 25px;

  cursor: pointer;

  font-size: 14px;

  text-transform: uppercase;

  text-decoration: none;

  color: #000;

  background: url('images/bg.png');

}



#cssmenu.small-screen #menu-button:after {

  content: "";

  position: absolute;

  right: 25px;

  top: 19.5px;

  display: block;

  -webkit-box-sizing: content-box;

  -moz-box-sizing: content-box;

  box-sizing: content-box;

  border-top: 2px solid #000;

  border-bottom: 2px solid #000;

  width: 18px;

  height: 3px;

}



#cssmenu.small-screen #menu-button:before {

  content: "";

  position: absolute;

  right: 25px;

  top: 29.5px;

  display: block;

  width: 18px;

  height: 2px;

  background: #000;

}

#cssmenu.small-screen #menu-indicator {

  display: none;

}



@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
	

.delivery
{
	margin-left:0px;
	margin-top:0px;
}
.offer
{
	margin-left:0px;
	margin-top:0px;
}
.visa
{
	margin-bottom:7px;
	margin-left:0px
	}
	
	.contact-banner
{
	margin-top:0px;
	margin-bottom:8px;
}
	.contact-banner1
{
	margin-top:0px;
	margin-bottom:8px;
}
.title-1 {

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-size: 20px;

	color: #f90006;

	text-align: left;

	margin-top:10px;
	
	border-bottom:1px solid #ddd;

}
	
	.footer-link-right {

	text-align: right;

	line-height: 50px;

	height: 50px;
	
	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 11px;

	color: #fff;
	
	margin-top:0px;

}

.footer-link-left {

	text-align: center;

	line-height: 15px;

	height: 20px;
	
	font-family: Verdana, Geneva, sans-serif, Arial;

	font-size: 13px;

	color: #fff;
	
	margin-top:12px;

}

	.orange_heading

	{ color: #f90006;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 22px;}	

	.wppizza-article-info p

{

	color:#000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:15px;

	width:100%;

	text-align:justify;

	margin-top:0px;

	}	
	
	.ind-txt-2 {

	font-family: Verdana,Geneva,sans-serif,Arial;

	font-size: 12px;

	color: #000000;

	text-align: justify;

	margin-bottom: 15px;

	background-color:#EEEEEE;

	padding:3px;

}
.special-img
	{
		margin-top:0px;
	}
.title-line
{
	display:none;
	}
.name {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #f90006;

	/*margin-left: 18px;*/

	text-align: justify;

	margin-top: 0px;

	margin-bottom:0px;

	font-weight: bold;

}


		
	
	}








